/* Main Colors */
/*#header li a:hover, .dropdown:hover .dropbtn { background-color:; border-bottom:1px solid grey;}*/
/*.servicebox img:hover {box-shadow: 0 0 6px 2px rgba(0, 140, 186, 0.5);}*/
/*.servicebox320 img:hover {box-shadow: 0 0 6px 2px rgba(0, 140, 186, 0.5);}*/
:root {
  --color: #000; }

body {
  font-family: "Courier New", Verdana, sans-serif;
  color: black;
  margin: 0 auto;
  float: none;
  font-size: 0.95em; }

p {
  font-family: "Courier New", Verdana, sans-serif;
  color: black;
  margin: 0 auto;
  float: none;
  font-size: 0.95em;
  font-size: 1.05em; }

ul {
  font-family: "Courier New", Verdana, sans-serif;
  color: black;
  margin: 0 auto;
  float: none;
  font-size: 0.95em; }

li {
  font-family: "Courier New", Verdana, sans-serif;
  color: black;
  margin: 0 auto;
  float: none;
  font-size: 0.95em; }

h3 {
  padding: 0px 0px 0px 0px;
  text-align: center;
  font-family: "Indie Flower", cursive;
  font-size: 30px; }

h1 {
  font-family: "Indie Flower", cursive; }

.clear {
  clear: both; }

#headercontainer {
  width: 100%;
  min-width: 1080px;
  height: 150px;
  background: url("../img/header_bg1.jpg") repeat-x scroll 0% 0%;
  position: absolute;
  top: 0px;
  font-family: "Shrikhand", cursive; }

#header {
  margin: 0px auto;
  width: 1080px;
  padding: 0px;
  position: relative;
  height: 150px;
  margin-top: 0px; }
  #header img {
    float: left;
    margin: 7px 0px 0px 100px; }
  #header ul {
    float: right;
    padding: 10px 0px 10px 0px;
    margin: 80px 150px auto auto;
    width: 500px;
    text-align: center; }
    #header ul li {
      padding: 0px;
      margin: 0px 0px 0px 5px;
      display: inline; }
      #header ul li a {
        color: black;
        font-size: 18px;
        padding: 5px 10px 15px 10px;
        border-radius: 0px;
        text-decoration: none;
        font-weight: bold; }
        #header ul li a:hover {
          color: white; }
      #header ul li a.selected {
        color: black;
        border-bottom: 1px solid black;
        font-weight: bold; }
      #header ul li a#selected {
        color: black;
        border-bottom: 1px solid black;
        font-weight: bold; }
  #header li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none; }
  #header li.dropdown {
    display: inline-block; }
  #header .dropdown-content a {
    color: white;
    padding: 7px 10px;
    text-decoration: none;
    display: block;
    text-align: left; }
    #header .dropdown-content a:hover {
      background-color: rgba(0, 0, 0, 0.5);
      text-decoration: none;
      border: none; }

#badge_aetoitisksilourgikis {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 10px; }
  #badge_aetoitisksilourgikis img {
    float: unset;
    margin: unset; }

.dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none; }

.dropdown-content {
  display: none;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.4);
  min-width: 190px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.5);
  margin: -10px auto auto auto;
  z-index: 999; }

.show {
  display: block; }

#social {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 120px; }
  #social p {
    float: left;
    margin-top: 2px;
    color: white;
    font-size: 0.95em; }
  #social a img {
    margin: auto;
    float: right; }
  #social a:hover img {
    margin-top: -2px; }

.container {
  min-width: 1080px;
  margin: 150px auto auto auto; }

.maincontainer {
  width: 1080px;
  padding: 0px;
  margin: 20px auto; }

#banner {
  position: relative;
  box-shadow: 0px 60px 60px 0px rgba(191, 150, 109, 0.5);
  margin: auto auto auto auto; }

.ind {
  margin-top: 30px; }

.servicecontainer p {
  padding-top: 8px; }

.servicebox {
  float: left;
  width: 230px;
  padding: 20px; }
  .servicebox.right {
    float: right; }

.servicebox320 {
  float: left;
  width: 320px;
  padding: 20px; }
  .servicebox320.right {
    margin-right: 0px; }

.container1 {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px; }

.container1.left {
  float: left;
  width: 50%;
  background: rgba(130, 130, 130, 0.3); }
  .container1.left img {
    float: right; }

.container1.right {
  float: right;
  width: 50%;
  background: rgba(130, 130, 130, 0.3); }
  .container1.right img {
    float: left; }

.container11 img {
  position: relative;
  margin: auto;
  width: 100%; }

#googleMap {
  height: 300px;
  margin: 20px auto auto auto; }

#footercontainer {
  width: 100%;
  min-width: 1080px;
  background-color: #3a3a3a; }

#footer {
  margin: 0px auto;
  width: 1080px;
  padding-top: 20px; }

#sub_footer {
  border-bottom: 1px solid white;
  padding-left: 60px;
  padding-bottom: 20px; }

.footer_element {
  float: left;
  margin: 0 30px 0 0;
  width: 320px; }
  .footer_element p {
    color: white;
    font-size: 16px; }
  .footer_element h1 {
    color: white;
    font-size: 24px;
    font-family: inherit; }
  .footer_element h3 {
    color: white;
    font-size: 16px;
    text-align: left;
    margin: 6px auto 6px auto; }
  .footer_element ul {
    list-style: outside none none;
    margin-left: -40px; }
    .footer_element ul li {
      color: white;
      margin: 0 0 6px 0;
      font-size: 16px; }
      .footer_element ul li span {
        text-decoration: none;
        color: white;
        display: block;
        font-size: 18px;
        padding-left: 20px; }
      .footer_element ul li a {
        text-decoration: none;
        color: white;
        margin: 0px 0px 30px 0px; }
    .footer_element ul li.telephone {
      background: rgba(0, 0, 0, 0) url("../img/phone.png") no-repeat scroll left;
      margin-bottom: 2px; }
    .footer_element ul li.email {
      background: rgba(0, 0, 0, 0) url("../img/mail.png") no-repeat scroll left; }

.footer_element.right {
  float: right;
  margin: 0px; }

.footer_element.mesi h1 {
  margin-left: 120px; }

.footer_element.mesi ul {
  margin-left: 65px; }

.cop {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin: 20px auto 20px 0px;
  position: relative; }
  .cop p {
    color: #6b685e;
    font-size: 14px; }
  .cop a {
    color: black;
    text-decoration: none; }

#vasilis {
  float: right;
  margin: 20px 120px 20px auto;
  width: 140px;
  align-items: center; }
  #vasilis p {
    color: #6b685e;
    font-size: 14px; }
  #vasilis a {
    color: black;
    text-decoration: none; }

.prisi {
  margin-bottom: -38px; }
  .prisi h1 {
    margin: 20px auto; }
  .prisi img {
    margin-bottom: 20px; }
  .prisi p {
    text-align: center;
    margin-bottom: 20px; }

.contact_left {
  float: left; }

.form_area .contact_element {
  float: left;
  margin: 0 20px 10px auto;
  width: 345px; }

.form_area .contact_element.right {
  float: left;
  margin-right: 0px; }

.form_area input {
  background: #3a3a3a none repeat scroll 0 0;
  opacity: 0.9;
  border: 1px solid #3a3a3a;
  border-radius: 4px;
  font-size: 16px;
  color: white;
  height: 40px;
  width: 340px;
  padding-left: 5px; }

.form_area textarea {
  width: 1067px;
  padding: 5px; }

.form_area .submit_button input {
  float: left;
  margin-left: 480px;
  height: 30px;
  width: 120px; }

textarea {
  background: #3a3a3a none repeat scroll 0 0;
  opacity: 0.9;
  border: 1px solid #3a3a3a;
  border-radius: 4px;
  font-size: 16px;
  color: white; }

.contact_right {
  margin-right: 0px;
  float: right;
  width: 540px; }
  .contact_right ul {
    list-style: outside none none;
    margin-left: -40px; }
    .contact_right ul li span {
      text-decoration: none;
      color: black;
      display: block;
      font-size: 18px;
      padding-left: 20px; }
    .contact_right ul li.telephone {
      background: rgba(0, 0, 0, 0) url("../img/phone.png") no-repeat scroll left;
      margin-bottom: 2px; }
    .contact_right ul li.email {
      background: rgba(0, 0, 0, 0) url("../img/mail.png") no-repeat scroll left;
      color: red; }
